### Method

# Mtk RegionBuilder add_rectangle

#### Declaration [src]

    void
    mtk_region_builder_add_rectangle (
      MtkRegionBuilder* builder,
      int x,
      int y,
      int width,
      int height
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.

`width`

  Type: `int`

  No description available.

`height`

  Type: `int`

  No description available.